*{
    box-sizing: border-box;
}

body{
    margin: 0;
    overflow-x: hidden;
}

.header{
    height: 100vh;
    display: flex;
    align-items: center;
}

 .content{
    max-width: 49rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: auto;
    text-align: center;
}
 
.header-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.header-video video{
    min-width: 100%;
    min-height: 100%;
}

.header-overlay{
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: rgba(0, 0, 0, 0.411);
    z-index: 1;
}

.header-cont{
    z-index: 2;
}

.header-cont h1{
    color: white;
}

.header-cont p{
    color: rgb(255, 128, 106);
}